Subject: bug#16995: 24.3; CPU usage spikes to 100% for minutes at a time

From: Stefan <[email-masked]>
Date: Mon, 17 Mar 2014 11:04:32 -0400

> + timer-event-handler                                     278,246,734  42%
> + which-func-update                                       163,238,117  24%
> + redisplay_internal (C function)                          87,767,721  13%

Could you hit C-u RET on those to see the inside?

        Stefan